.dmxParallaxSlider {
	/* Enable hardware accelleration on iDevices */
	-webkit-transform: translateZ(0);
	z-index: -11;
}

.dmxParallaxSliderContainer a {
	cursor: pointer;
}

.dmxParallaxSlider-default {
	background-color: #fff;
}

.dmxParallaxSlider-default .dmxParallaxSliderLoading {
	background-image: url('dmxParallaxLoading.gif');
	background-position: center center;
	background-repeat: no-repeat;
}

.dmxParallaxSlider-default .dmxParallaxSliderDirectionNav {
	display: none;
}

.dmxParallaxSlider-default:hover .dmxParallaxSliderDirectionNav {
	display: block;
}

.dmxParallaxSlider-default .dmxParallaxSliderDirectionNav a:hover {
	background-position: 0 -43px;
}

.dmxParallaxSlider-default .dmxParallaxSliderDirectionNav a.dmxParallaxSliderNextNav {
	left: auto;
	right: 10px;
	background-position: -43px 0;
}

.dmxParallaxSlider-default .dmxParallaxSliderDirectionNav a.dmxParallaxSliderNextNav:hover {
	background-position: -43px -43px;
}


.dmxParallaxSlider-default .dmxParallaxSliderControlNav {
	position: absolute;
	z-index: 10;
	bottom: 5px;
	width: 100%;
	text-align: center;
}

.dmxParallaxSlider-default .dmxParallaxSliderControlNav a {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url('dmxParallaxBullets.png') no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 2px;
}

.dmxParallaxSlider-default .dmxParallaxSliderControlNav a.dmxParallaxSliderCurrent {
	background-position: 0 -22px;
}

.dmxParallaxSliderSlide {
	background-position: center;
	background-repeat:no-repeat;
	background-size:cover;
}
#page .preloader_hide .page_block .slider_block .flexslider.top_slider .slides .slide3 .container span {
	font-weight: bold;
	line-height: 22px;
}
.price {
	text-align: center;
}
.services_block .container .row div {
}
#ordercenter {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.abuttonorder {
	clear: both;
}
.whiteboldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	font-weight: bold;
}
